<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- Created with Inkscape (http://www.inkscape.org/) -->

<svg
   width="99.999992"
   height="99.999992"
   viewBox="0 0 26.458331 26.458331"
   version="1.1"
   id="svg5"
   xmlns="http://www.w3.org/2000/svg"
   xmlns:svg="http://www.w3.org/2000/svg">
  <defs
     id="defs2" />
  <g
     id="layer1"
     transform="translate(-34.395832,-48.947918)">
    <g
       id="g4578">
      <rect
         style="fill:#ffffff;fill-opacity:1;stroke:none;stroke-width:2;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
         id="rect4194"
         width="26.458332"
         height="26.458332"
         x="34.395832"
         y="48.947918" />
      <g
         id="g4564">
        <path
           id="path2273"
           style="fill:#8686a6;fill-opacity:1;stroke:none;stroke-width:0.264583px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
           d="m 42.112676,50.270833 2.205032,5.291666 h 6.614583 l 2.205032,-5.291666 z" />
        <path
           id="path4554"
           style="fill:#8686a6;fill-opacity:1;stroke:none;stroke-width:0.264583px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
           d="m 59.472681,56.606191 -5.291666,2.205032 v 6.614583 l 5.291666,2.205032 z" />
        <path
           id="path4556"
           style="fill:#8686a6;fill-opacity:1;stroke:none;stroke-width:0.264583px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
           d="M 53.137323,73.966196 50.932291,68.67453 h -6.614583 l -2.205032,5.291666 z" />
        <path
           id="path4558"
           style="fill:#8686a6;fill-opacity:1;stroke:none;stroke-width:0.264583px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
           d="m 35.777318,67.630838 5.291666,-2.205032 v -6.614583 l -5.291666,-2.205032 z" />
      </g>
      <path
         style="fill:none;stroke:#414380;stroke-width:7.55906;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
         id="path2076"
         transform="matrix(0.24444312,0.10125166,-0.10125166,0.24444312,27.419377,-13.49235)"
         d="M 180,275 151.71573,263.28427 140,235 151.71573,206.71573 180,195 208.28427,206.71573 220,235 208.28427,263.28427 Z" />
      <path
         id="rect3278"
         style="fill:#ff1015;fill-opacity:1;stroke:none;stroke-width:3;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
         d="m 44.336828,54.239586 -4.649327,4.649326 v 6.576346 l 4.649327,4.649326 h 6.576345 L 55.5625,65.465258 v -6.576346 l -4.649327,-4.649326 z" />
      <path
         id="path3724"
         style="fill:#96e47c;fill-opacity:1;stroke:none;stroke-width:2;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
         d="m 45.432883,56.885417 -3.099551,3.099551 v 4.384234 l 3.099551,3.099551 h 4.384234 l 3.099551,-3.099551 v -4.384234 l -3.099551,-3.099551 z" />
      <g
         id="g4157">
        <rect
           style="fill:#000000;fill-opacity:1;stroke:none;stroke-width:2;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
           id="rect4049"
           width="2.6458333"
           height="7.9375"
           x="46.302082"
           y="58.208332" />
        <rect
           style="fill:#000000;fill-opacity:1;stroke:none;stroke-width:2;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
           id="rect4153"
           width="2.6458333"
           height="7.9375"
           x="60.854164"
           y="-51.59375"
           transform="rotate(90)" />
      </g>
    </g>
  </g>
</svg>
